#u7740.MuseMenuActive #u7742-4 p,#u7735.MuseMenuActive #u7738-4 p,#u7721.MuseMenuActive #u7723-4 p,#u7728.MuseMenuActive #u7729-4 p
{
	padding: 0px 0px 0px 2px;
}

.version.index /* version checker */
{
	color: #0000FE;
	background-color: #6C54AD;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 16px;
	width: 0.01px;/* should not cover content below */
}

#pu7716-4
{
	width: 0.01px;
	margin-left: -140px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7716-4,#u7716-4-bw
{
	z-index: 2;
	min-height: 1027px;
}

#menuu7717
{
	z-index: 6;
	width: 546px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 251px;
}

#u7732
{
	width: 76px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u7735
{
	width: 76px;
	padding-bottom: 18px;
	position: relative;
}

#u7735:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u7735.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u7738-4
{
	width: 68px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u7735:hover #u7738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u7735:active #u7738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u7735.MuseMenuActive #u7738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px -1px 0px;
}

#u7739
{
	width: 175px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u7740
{
	width: 175px;
	padding-bottom: 18px;
	position: relative;
}

#u7740:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u7740.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u7742-4
{
	width: 167px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u7740:hover #u7742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u7740:active #u7742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u7740.MuseMenuActive #u7742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 167px;
	margin: 0px -10000px -1px 0px;
}

#u7744
{
	width: 138px;
	top: 32px;
}

#u7747
{
	width: 136px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u7747:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7749-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 32px;
}

#u7747:hover #u7749-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u10905
{
	width: 136px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u7747.MuseMenuActive,#u10905:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10906-4
{
	width: 63px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 32px;
}

#u10905:hover #u10906-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u10905.MuseMenuActive #u10906-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u11075
{
	width: 136px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u10905.MuseMenuActive,#u11075:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11076-4
{
	width: 49px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 39px;
}

#u11075:hover #u11076-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u11075.MuseMenuActive #u11076-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u11201
{
	width: 136px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u11075.MuseMenuActive,#u11201:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11203-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 32px;
}

#u7747.MuseMenuActive #u7749-4,#u11201:hover #u11203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u11201.MuseMenuActive #u11203-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u7745,#u7746,#u10904,#u11072,#u11198,#u11282
{
	width: 138px;
	position: relative;
}

#u11283
{
	width: 136px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u11201.MuseMenuActive,#u11283:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11283.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11285-4
{
	width: 52px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 38px;
}

#u11283:hover #u11285-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u11283.MuseMenuActive #u11285-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u7718
{
	width: 134px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u7721
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u7721:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u7721.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u7723-4
{
	width: 126px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u7721:hover #u7723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u7721:active #u7723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u7721.MuseMenuActive #u7723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 126px;
	margin: 0px -10000px -1px 0px;
}

#u7725
{
	width: 161px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u7728
{
	width: 161px;
	padding-bottom: 18px;
	position: relative;
}

#u7728:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u7728.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u7729-4
{
	width: 153px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u7728:hover #u7729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u7728:active #u7729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u7728.MuseMenuActive #u7729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px -10000px -1px 0px;
}

#u7781
{
	z-index: 63;
	position: relative;
	width: 342px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 351px;
}

#u7934
{
	z-index: 79;
	height: 562px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 8px rgba(0,0,0,0.5);
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 3px;
}

#u7934::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 3px;
	box-shadow: inset 0px 0px 49px rgba(255,255,255,0.5), inset 0px 0px 49px rgba(255,255,255,0.5);
}

#u7934-bw
{
	z-index: 79;
	margin-top: 458px;
	height: 562px;
}

#u7935-22
{
	z-index: 80;
	width: 371px;
	min-height: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 463px;
}

#u7935-5
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7935-3
{
	font-size: 62px;
	line-height: 74px;
}

#u7935-2,#u7935-4
{
	line-height: 47px;
}

#u7935-7
{
	text-align: center;
	line-height: 47px;
}

#u7935-9
{
	line-height: 66px;
}

#u7935-10
{
	color: #FFFFFF;
	font-style: italic;
}

#u7935-16
{
	font-size: 19px;
	line-height: 23px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u7935-12,#u7935-13,#u7935-15,#u7935-20
{
	line-height: 23px;
}

#u7935-17
{
	color: #00FF00;
}

#u7936
{
	z-index: 102;
	width: 219px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	box-shadow: 6px 6px 8px rgba(255,255,255,0.5);
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 198px;
}

#u7937
{
	z-index: 103;
	width: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: -16px;
	left: 1px;
}

#u7937_img
{
	padding-top: 17px;
	padding-bottom: 18px;
}

#u9460
{
	z-index: 105;
	width: 1042px;
	height: 292px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 3px;
}

#slideshowu9156
{
	z-index: 106;
	width: 0.01px;
	height: 829px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
}

#u9161
{
	position: absolute;
	width: 768px;
	height: 292px;
	background-color: transparent;
	left: 140px;
}

#u9161popup
{
	z-index: 107;
}

#u9162
{
	z-index: 108;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9260
{
	z-index: 110;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9280
{
	z-index: 112;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9300
{
	z-index: 114;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9320
{
	z-index: 116;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9340
{
	z-index: 118;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9360
{
	z-index: 120;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9380
{
	z-index: 122;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9400
{
	z-index: 124;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9420
{
	z-index: 126;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9440
{
	z-index: 128;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9544
{
	z-index: 130;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9564
{
	z-index: 132;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9584
{
	z-index: 134;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9604
{
	z-index: 136;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9624
{
	z-index: 138;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9644
{
	z-index: 140;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9664
{
	z-index: 142;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9684
{
	z-index: 144;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9704
{
	z-index: 146;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9724
{
	z-index: 148;
	width: 768px;
	height: 292px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9165
{
	position: absolute;
	width: 130px;
	background-color: transparent;
	padding-bottom: 65px;
	top: 169px;
}

#u9165popup
{
	z-index: 150;
}

#u9166
{
	z-index: 151;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9266
{
	z-index: 153;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u9166.SSSlideLinkSelected,#u9266.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9266_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u9286
{
	z-index: 155;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u9306
{
	z-index: 157;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u9286.SSSlideLinkSelected,#u9306.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u9326
{
	z-index: 159;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u9166_img,#u9326_img
{
	margin-left: -12px;
	margin-right: -12px;
}

#u9346
{
	z-index: 161;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u9326.SSSlideLinkSelected,#u9346.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u9346_img
{
	margin-left: -8px;
	margin-right: -7px;
}

#u9366
{
	z-index: 163;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u9386
{
	z-index: 165;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u9366.SSSlideLinkSelected,#u9386.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u9386_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u9406
{
	z-index: 167;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u9426
{
	z-index: 169;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u9406.SSSlideLinkSelected,#u9426.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u9426_img
{
	margin-left: -21px;
	margin-right: -20px;
}

#u9446
{
	z-index: 171;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u9286_img,#u9446_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u9550
{
	z-index: 173;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u9446.SSSlideLinkSelected,#u9550.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u9550_img
{
	margin-left: -12px;
	margin-right: -13px;
}

#u9570
{
	z-index: 175;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u9366_img,#u9570_img
{
	margin-left: -18px;
	margin-right: -18px;
}

#u9590
{
	z-index: 177;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u9570.SSSlideLinkSelected,#u9590.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u9590_img
{
	margin-left: -8px;
	margin-right: -8px;
}

#u9610
{
	z-index: 179;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u9610_img
{
	margin-left: -13px;
	margin-right: -13px;
}

#u9630
{
	z-index: 181;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u9610.SSSlideLinkSelected,#u9630.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u9630_img
{
	margin-left: -15px;
	margin-right: -16px;
}

#u9650
{
	z-index: 183;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u9650_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u9670
{
	z-index: 185;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 70px;
}

#u9650.SSSlideLinkSelected,#u9670.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u9670_img
{
	margin-left: -27px;
	margin-right: -27px;
}

#u9690
{
	z-index: 187;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u9690_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#u9710
{
	z-index: 189;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 70px;
}

#u9690.SSSlideLinkSelected,#u9710.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u9710_img
{
	margin-top: -23px;
	margin-bottom: -23px;
}

#u9730
{
	z-index: 191;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
}

#u9730.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u9406_img,#u9730_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u12015
{
	z-index: 193;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 566px;
	left: 478px;
}

#u7783
{
	z-index: 65;
	width: 232px;
	margin-left: 267px;
	margin-top: 23px;
	position: relative;
}

#u7785-4
{
	z-index: 67;
	width: 200px;
	min-height: 19px;
	margin-left: 284px;
	margin-top: 16px;
	position: relative;
}

#u7786-4
{
	z-index: 71;
	width: 200px;
	min-height: 19px;
	margin-left: 284px;
	margin-top: 1px;
	position: relative;
}

#u7787-4
{
	z-index: 75;
	width: 261px;
	min-height: 19px;
	margin-left: 254px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

